// 获取dom-getBoundingClientRect
export const getDomRect = (dom: HTMLElement) => {
    return dom.getBoundingClientRect();
}

/**
 * 元素是否显示(v-if)(v-show)
 */
export const isShow = (status: number, type: 'if' | 'show' = 'show') => {
    return status ? '' : 'none';
}
